---
arch: x86_64
bootstrap: cloudinit
cloud: nocloud
description: Alpine Linux 3.23.0 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.0-x86_64-bios-cloudinit-vm-nocloud
name: alpine-3.23.0-x86_64-bios-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.23.0
revision: '0'
version: '3.23'
built: '2025-12-07T22:39:08.919917'
uploaded: '2025-12-08T02:57:49.443081'
signed: '2025-12-08T03:33:30.144218'
released: '2025-12-09T15:38:28.005934'
artifacts:
metadata_updated: '2025-12-09T15:38:28.008144'
